
Redmine - Defect #5253

Not working notification about comments on Wiki page

2010-04-07 06:49 - Nikita Pustovoytov

Status: Closed Start date: 2010-04-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 0.9.3

Description

I'm author of a wiki page and added it to my favourites. But I don't get notification about new comments on it.

Other participants of discussion also don't get notification about new comments.

History

#1 - 2010-04-11 17:23 - Jean-Philippe Lang

What are comments to a wiki page? Do you mean when the page gets edited?

#2 - 2010-04-13 08:19 - Henrik Ammer

Could it be the comments that the Wiki Extension plugin adds? Beacuse if so, it should go either be added as a ticket here or in the forum post

regarding the plugin.

#3 - 2010-05-16 10:30 - Anton Nepomnyaschih

We are using Redmine 0.9.4, but its wiki doesn't send any mail notifications. I'm not sure if there is such notifications support.

We want to get mails about any modifications of wiki pages in projects where we participate. Now, you have to go to wiki and look at "recently

changed" list each time. If there are many projects, it is big headache! :(

#4 - 2010-05-16 12:00 - Felix Schäfer

Anton Nepomnyaschih wrote:

We want to get mails about any modifications of wiki pages in projects where we participate. Now, you have to go to wiki and look at "recently

changed" list each time. If there are many projects, it is big headache! :(

 You need to activate the boxes for wiki-page added and wiki-page changed in the Email settings of the global settings.

#5 - 2010-05-16 12:48 - Nikita Pustovoytov

- Status changed from New to Resolved

Sorry, it was my fault. This issue is really about Wiki Extension plugin, not about the core system. So I assign a Resolved status to it.

#6 - 2010-05-17 06:36 - Anton Nepomnyaschih

I have no such settings for wiki :( http://screencast.com/t/NTVmODQz

#7 - 2010-05-17 08:07 - Felix Schäfer

- Status changed from Resolved to Closed

- Resolution set to Invalid

Anton Nepomnyaschih wrote:

I have no such settings for wiki :( http://screencast.com/t/NTVmODQz

 This setting has only been added in 0.9.0 it seems.

Closing the issue as the original request seems to be worked out.
